klize   4년 전

아래 코드가 런타임에러가 뜨는데

파이썬 버전이 낮은건가요... 3.5부터 @ 연산자가 들어간걸로 알고있는데..

jh05013   4년 전

BOJ는 numpy를 지원하지 않습니다.

klize   4년 전

그렇군요. 감사합니다.

댓글을 작성하려면 로그인해야 합니다.